#include <stdio.h>
 
int main() {
	int n,m,a,i,s,x,y,b=0,r;
	scanf("%d" , &n);
	scanf("%d" , &m);
	for (i=1 ; i<=n ; i++)
{ scanf("%d" , &r); 
	for (i=1 ; i<=m ; i++)
 { scanf("%d" , &x);
   scanf("%d" , &y);
   s=r*m;
   b=b+s;
 }
} 
printf("%d" , b);
 
	return 0;
}